@charset "UTF-8";
/*
	OTROS ELEMENTOS (tablas y titulos)
*/
#title-page, #title-page-2
{	font-family: Arial,Helvetica,sans-serif;
	font-size: 20px;
	margin-bottom: 10px;
	border-bottom: 1px solid;
	width: auto;
}
/* elementos de las tablas de colores*/
.top-box, .bottom-box
{	height: 6px;
	display: block;
	font-size: 6px;/*ajuste explorer*/
}

.title-box,.title-box-arrow
{	display: block;
	font-size: 14px;
	color: #EAEAEA;
	font-weight: bold;
	padding:0px 0px 3px 10px;
}

.ctl, .ctr, .cbl, .cbr, .cbl-gray, .cbr-gray
{	width: 6px;
	height: 6px;
	display: block;
	font-size: 0px;
	float: left;
	background-color: transparent;
}

.cbl
{	background:no-repeat top left scroll url("http://i.rentalo.com/g/b/corner-bottom-left.gif");
	float: left;
	width:auto
}

.cbr
{	background:no-repeat top left scroll url("http://i.rentalo.com/g/b/corner-bottom-right.gif");
	float: right;
	width:auto
}

.ctl
{	background:no-repeat top left scroll url("http://i.rentalo.com/g/b/corner-top-left.gif");
	float: left;
	width:auto
}

.ctr
{	background:no-repeat top left scroll url("http://i.rentalo.com/g/b/corner-top-right.gif");
	float: right;
	width:auto
}